mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# DefaultLang

## Name

DefaultLang -- defines default language

indexer.conf

## Synopsis

DefaultLang {string}

## Description

This command defines default language for server. Can be used if you need language restriction while doing indexing.

## Examples

    DefaultLang en

Prev | Home | Next
DefaultContentType | Up | DetectClones